:root{
    --main-cl: #C89A49;
    --sub-cl: #F7D989;
    --container-w: 1400px;
}
body::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    background-color: #F5F5F5;
}
body::-webkit-scrollbar {
    width: 8px;
    background-color: #cedbff;
}
body::-webkit-scrollbar-thumb {
    background-color: var(--main-cl);
}
input, optgroup, select, textarea{
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-box-shadow: unset;
    -moz-box-shadow: unset;
    box-shadow: unset;
    outline: none !important;
}
input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
input[type=number] {
    -moz-appearance: textfield;
}
.load_home_page img,
.load_home_page svg {
    width: 500px;
    max-width: 95%;
    height: auto;
    position: absolute;
    z-index: 99;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    -webkit-transition: all 0.8s ease-in-out;
    -moz-transition: all 0.8s ease-in-out;
    -ms-transition: all 0.8s ease-in-out;
    -o-transition: all 0.8s ease-in-out;
    transition: all 0.8s ease-in-out;
}
.load_home_page {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 999999999999;
    transition: 1s all;
    opacity: 1;
    background: transparent;
}

div.load_home_page .mask {
    /*background-color: #00BDFFFF;*/
    transition: 1s all ease-in-out;
    position: absolute;
    width: 100%;
    height: 100%;
}

div.load_home_page.complete .mask {
    background-color: transparent;
}

div.load_home_page .mask span {
    display: block;
    width: 100%;
    height: 20%;
    position: absolute;
    left: 0;
    transition: 1s all ease-in-out;
    background-color: #000;
    /*backdrop-filter: blur(40px);*/
}

div.load_home_page .mask span:nth-child(even) {
    left: unset;
    right: 0;
}

div.load_home_page .mask span:nth-child(1) {
    top: 0;
}

div.load_home_page .mask span:nth-child(2) {
    top: 20%;
}

div.load_home_page .mask span:nth-child(3) {
    top: 40%;
}

div.load_home_page .mask span:nth-child(4) {
    top: 60%;
}

div.load_home_page .mask span:nth-child(5) {
    top: 80%;
}

.load_home_page.complete {
    visibility: hidden;
}

div.load_home_page.complete .mask span {
    width: 0;
    opacity: 0;
    transition-delay: .8s;
}
#respond input#wp-comment-cookies-consent{
    height: auto !important;
    margin: 0 10px 0 0  !important;
}
.load_home_page.complete img,
.load_home_page.complete svg{
    transition-delay: 0.8s;
    opacity: 0;
}
.load_home_page rect,
.load_home_page path{
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.path-1 {
    animation-name: Signature2;
    animation-duration: 5s;
    animation-fill-mode: forwards;
    animation-timing-function: cubic-bezier(2, .25, .43, .96);
    stroke: #FFF;
    stroke-width: 3px;
    stroke-dasharray: 2108;
    stroke-dashoffset: 2108;
    fill: transparent;
}

.path-2{
    animation-name: Signature1;
    animation-duration: 20s;
    animation-fill-mode: forwards;
    animation-timing-function: cubic-bezier(2,.25,.43,.96);
    stroke: var(--sub-cl);
    stroke-width: 1px;
    stroke-dasharray: 2108;
    stroke-dashoffset: 2108;
    fill: transparent;
}
.load_home_page.complete .path-2{
    fill: var(--sub-cl);
}
.load_home_page.complete .path-1{
    fill: #FFF
}
@keyframes Signature1 {
    to {
        stroke: var(--sub-cl);
        stroke-dashoffset: 0;
    }
}
@keyframes Signature2 {
    to {
        stroke: #FFF;
        stroke-dashoffset: 0;
    }
}
.tile-reveal {
    overflow: hidden;
    width: 100vw;
    height: 100vh;
    display: flex;
    flex-flow: row wrap;
    align-self: flex-start;
    align-items: center;
    align-content: center;
    justify-content: center;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    pointer-events: none;
    z-index: 99;
    background: #fff;
}
.tile-reveal-square {
    flex: 1 1 auto;
    width: 75px;
    height: 75px;
    background-color: var(--main-cl);
    opacity: 1;
}
.wrap-enter-site {
    position: fixed;
    width: 100%;
    height: auto;
    bottom: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0;
    animation-name: fadeIn;
    animation-duration: 1s;
    animation-delay: 0.6s;
    animation-fill-mode: forwards;
}
footer .footer-menu{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px 80px;
    flex-wrap: wrap;
}
footer .footer-menu > li > a{
    font-weight: 500;
    font-size: 20px;
    line-height: 24px;
    transition: all 0.3s;
}
footer .footer-menu > li > a:hover{
    color: var(--sub-cl)
}
.newsletter-content .wpcf7-response-output{
    margin-top: 10px !important;
}
.newsletter-content .wpcf7-not-valid-tip{
    position: absolute;
    background-color: #FFF;
    padding-left: 8px;
    padding-right: 8px;
    border-radius: 4px;
    width: 100%;
}
.wpcf7 form.sent .wpcf7-response-output {
    background: #46b450 !important;
    border-color: #46b450 !important;
    color: #FFF !important;
}
.wpcf7 form.failed .wpcf7-response-output,
.wpcf7 form.invalid .wpcf7-response-output{
    background: red !important;
    border-color: red !important;
    color: #FFF !important;
    box-shadow: 0 0 10px rgba(245, 245, 245, 0.3);
}
.wpcf7 form.wpcf7-form .wpcf7-response-output{
    margin-top: 20px !important;
    text-align: center !important;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    font-size: 14px;
    font-weight: 500;
}
footer .footer-socials{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px
}
footer .footer-socials .social-item{
    width: 30px;
    height: 30px;
    transition: all 0.3s;
}
footer .footer-socials .social-item:hover{
    opacity: 0.7;
}
header nav.header__link-list ul > li{
    position: relative;
}
header nav.header__link-list > ul > li > a{
    padding: 18px 0;
}
header nav.header__link-list ul > li.menu-item-has-children > a:after{
    position: relative;
    display: block;
    width: 12px;
    height: 12px;
    content: '';
    background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjQiIGhlaWdodD0iMjQiIHZpZXdCb3g9IjAgMCAyNCAyNCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTE5LjUgOUwxMiAxNi41TDQuNSA5IiBzdHJva2U9IndoaXRlIiBzdHJva2Utd2lkdGg9IjMiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIvPgo8L3N2Zz4K);
    background-repeat: no-repeat;
    background-size: cover;
    filter: brightness(0) invert(1);
}
header nav.header__link-list ul > li > ul.sub-menu > li.menu-item-has-children > a:after{
    transform: rotate(-90deg);
}
header nav.header__link-list ul > li > a{
    font-size: 16px;
    font-weight: 600;
    transition: all 0.4s;
    display: flex;
    gap: 10px;
    align-items: center;
    justify-content: space-between;
}
header nav.header__link-list ul > li > ul.sub-menu{
    position: absolute;
    left: -16px;
    background-color: rgb(26 26 26);
    padding: 12px 0;
    display: flex;
    flex-direction: column;
    width: max-content;
    max-width: 350px;
    box-shadow: var(--shadow), 0 0 0 1px rgb(var(--text-color) / .12);
    opacity: 0;
    pointer-events: none;
    visibility: hidden;
    transition: all 0.3s;
}
header nav.header__link-list > ul > li > ul.sub-menu{
    transform: translateY(20px);
}
header nav.header__link-list ul > li > ul.sub-menu > li > a{
    padding: 8px 28px;
    opacity: 0.7;
}
header nav.header__link-list ul > li > ul.sub-menu ul.sub-menu{
    left: 100%;
    top: 0;
    transform: translateX(20px);
}
header nav.header__link-list ul > li > ul.sub-menu > li:hover > a{
    opacity: 1;
}
header nav.header__link-list ul > li:hover > ul.sub-menu{
    opacity: 1;
    visibility: visible;
    pointer-events: unset;
    transform: translateY(0) translateX(0) !important;
}
.product-card .product-card__figure img{
    aspect-ratio: 1;
    object-fit: contain;
    object-position: center;
}
.product-card .price-list > span.amount,
.product-card .price-list > ins,
.product-card .price-list > ins span.amount{
    color: rgb(var(--on-sale-text));
    font-weight: 600;
    text-decoration: unset;
}
.product-card .price-list > del{
    order: 3;
}
.product-card .price-list > del,
.product-card .price-list > del span.amount{
    color: rgb(var(--text-color) / .7);
}
.popover-listbox--sm .popover-listbox__option{
    height: 60px;
    padding: 0 50px;
}
.w-content{
    width: max-content;
}
.custom-services{
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    align-items: unset;
}
.custom-services .media-grid__item{
    width: calc(40% - 20px);
    height: auto;
    max-height: 360px;
}
.custom-services .media-grid__item:nth-of-type(4),
.custom-services .media-grid__item:nth-of-type(1){
    width: 60%;
}
.about-banner img{
    display: block;
    width: 100%;
    height: auto;
    object-fit: cover;
}
.relative{
    position: relative;
}
.text-white{
    color: #FFF;
}
.about-section-6 .img-wrap{
    display: block;
}
.about-section-6 .img-wrap img{
    width: 100%;
    height: auto;
    display: block;
}
.about-section-6 .cont-wrap{
    position: absolute;
    bottom: 40px;
    left: 150px;
    right: 150px;
    z-index: 3;
}
.about-section-6 .cont-wrap .h2{
    margin-bottom: 12px;
}
.multi-column__item img{
    aspect-ratio: 10/7;
    object-fit: contain;
}
.woocommerce-breadcrumb{
    display: none !important;
}
.product-info__quantity-selector .ux-quantity{
    height: var(--input-height);
    background: rgb(var(--input-background, transparent));
    color: rgb(var(--input-text-color, var(--text-color)));
    border-radius: var(--rounded-button);
    border-width: 1px;
    display: inline-flex;
}
.product-info__quantity-selector .ux-quantity .ux-quantity__button{
    -webkit-appearance: button;
    text-align: inherit;
    background-color: #0000;
    background-image: none;
    font-family: var(--button-font-family);
    text-transform: uppercase;
    height: var(--input-height) !important;
    padding-inline-start: var(--spacing-5);
    padding-inline-end: var(--spacing-5);
    color: #000;
    font-weight: 400;
    font-size: 30px;
    padding-bottom: 20px !important;
    cursor: pointer;
}
.product-info__quantity-selector .ux-quantity .qty{
    -webkit-appearance: textfield;
    appearance: textfield;
    min-width: var(--spacing-6);
    width: var(--quantity-input-characters-count, 1ch);
    background: inherit;
    text-align: center;
}
.product-info .price-wrapper .price{
    display: flex;
    align-items: baseline;
}
.product-info .price-wrapper ins{
    text-decoration: unset;
}
.product-info .price-wrapper ins > span.amount,
.product-info .price-wrapper > span.amount{
    font-size: 24px;
    line-height: 32px;
    font-weight: 400;
    color: #333
}
.product-info .price-wrapper del,
.product-info .price-wrapper del span.amount{
    font-size: 18px;
    font-weight: 300;
    color: #999
}
.product-info .price-wrapper del{
    order: 3;
    margin-left: 20px;
}
.related-articles-item .blog-post-card__figure img{
    aspect-ratio: 16/9;
    object-fit: cover;
}
.predictive-search .loading{
    opacity: 0;
    pointer-events: none;
}
.predictive-search .loading.active{
    opacity: 1;
}
.predictive-search .results .price-list .text-subdued{
    display: flex;
}
.predictive-search .results .price-list .text-subdued > del{
    order: 3;
    margin-left: 6px;
}
.predictive-search .results .price-list .text-subdued > ins{
    text-decoration: unset;
}
.predictive-search .results .price-list .text-subdued > ins span.amount,
.predictive-search .results .price-list .text-subdued > span.amount{
    font-size: 18px;
    line-height: 26px;
    font-weight: 400;
    color: #666
}
.contact-page{
    padding-top: 120px;
}
.contact-page .contact-row{
    display: flex;
    justify-content: space-between;
}
.contact-page .contact-row .col-left{
    width: 40%;
}
.contact-page .contact-row .col-left h1{
    margin-bottom: 6px;
}
.contact-page .contact-row .col-left .desc{
    margin-bottom: 32px;
}
.contact-page .contact-row .col-right{
    width: 45%;
}
.contact-page .contact-row .col-right h2{
    margin-bottom: 16px;
}
.contact-page .contact-row .col-right .contact-item+.contact-item{
    margin-top: 8px;
}
.contact-page .contact-row .col-right .contact-item .flex{
    display: flex;
    gap: 6px;
    align-items: flex-start;
}
.contact-page .contact-row .col-right .contact-item .flex img{
    height: 24px;
    width: 24px;
}
#shopify-section-sections--25202106630411__header{
    z-index: 999 !important;
}
#shopify-section-template--25202109022475__main+*{
    padding-bottom: 0 !important;
}
form.cart.variations_form td.value{
    padding: 0;
    border: none !important;
}
[data-fancybox]{
    cursor: pointer;
}
form.cart.variations_form th.label{
    padding: 0 !important;
}
form.cart.variations_form th.label label{
    color: rgb(var(--text-color) / .7);
}
form.cart.variations_form td.value select{
    width: 100%;
    border-radius: var(--rounded-input);
    background: rgb(var(--input-background, transparent));
    color: rgb(var(--input-text-color, var(--text-color)));
    text-align: start;
    border-width: 1px;
    padding-inline-start: var(--input-padding-inline);
    display: block;
    height: 60px;
    padding: 0 50px;
    gap: var(--spacing-4);
    justify-content: space-between;
    align-items: center;
    padding-inline-end: calc(var(--input-padding-inline) * 2);
}
#popup-form{
    width: 700px;max-width: 100%;
    display: none;
}
#popup-form .form{
    position: relative;
}
#popup-form .wpcf7-spinner{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    margin: 0 !important;
}
#popup-form .form > div{
    transition: all 0.4s;
}
#popup-form .submitting .form > div{
    filter: blur(5px);
}
.reset_variations{
    display: none !important;
}
.fancybox-slide--html .fancybox-close-small{
    padding: 0 !important;
    height: 45px !important;
    width: 45px !important;
    display: flex;
    align-items: center;
    justify-content: center;
}
.fancybox-slide--html .fancybox-close-small svg{
    width: 32px;
    height: 32px;
}
#shopify-section-template--25202109022475__main .article-banner{
    width: 100% !important;
    max-width: 100% !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
}
.home-product-name{
    font-weight: 700;
    margin-top: 10px;
    display: block;
    text-align: center;
}
.product-gallery__media img{
    max-height: 70vh;
    object-fit: contain;
}
.predictive-search__tabs .search-popup-tabs{
    display: flex;
    gap: 20px;
}
.predictive-search__tabs .search-popup-tabs .tab{
    opacity: 0.3;
    transition: all 0.4s;
    padding: 0 10px;
    font-size: var(--text-h6);
    line-height: 1.4;
    cursor: pointer;
}
.predictive-search__tabs .search-popup-tabs .tab:hover,
.predictive-search__tabs .search-popup-tabs .tab.active{
    opacity: 1;
}
a.predictive-search-result > img{
    max-height: 96px;
    width: 96px;
    object-fit: contain;
}
.predictive-search__tab-content{
    display: none;
    animation: searchFade 0.5s;
}
.predictive-search__tab-content.active{
    display: grid;
}
@keyframes searchFade {
    from{
        opacity: 0;
    }
    to{
        opacity: 1;
    }
}
@media only screen and (max-width: 1199px) {
    :root{
        --container-w: 950px
    }
    .load_home_page img,
    .load_home_page svg {
        width: 320px;
    }
    .custom-services .media-grid__item{
        max-height: 320px;
    }
    .contact-page .contact-row .col-left{
        width: 50%;
    }
    .about-section-6 .cont-wrap{
        left: 50px;
        right: 50px;
    }
}
@media only screen and (max-width: 991px) {
    :root{
        --container-w: 720px
    }
    .load_home_page img,
    .load_home_page svg {
        width: 320px;
    }
    footer .footer-menu{
        gap: 20px 60px
    }
    .contact-page .contact-row{
        flex-wrap: wrap;
        flex-direction: row-reverse;
    }
    .contact-page .contact-row .col-left,
    .contact-page .contact-row .col-right{
        width: 100%;
    }
    .contact-page{
        padding-top: 60px;
    }
    .about-section-6 .section > .relative{
        display: flex;
        flex-direction: column-reverse;
    }
    .about-section-6 .cont-wrap{
        position: relative;
        left: unset;
        right: unset;
        padding-top: 3rem;
    }
    .about-section-6 .cont-wrap *{
        color: #333 !important;
    }
}
@media only screen and (max-width: 767px) {
    .load_home_page img,
    .load_home_page svg {
        width: 240px;
    }
    .grid-container{
        padding-left: 1rem;
        padding-right: 1rem;
    }
    footer .footer-menu{
        flex-direction: column;
        align-items: flex-start;
        gap: 0;
    }
    footer .footer-menu > li{
        width: 100%;
    }
    footer .footer-menu > li > a{
        text-align: left;
        padding: 16px;
        display: block;
        border-bottom: 1px solid rgba(255, 255, 255, 0.4);
        width: 100%;
        font-size: 24px;
    }
    .custom-services .media-grid__item{
        width: 100% !important;
        aspect-ratio: 1;
    }
    #popup-form{
        padding-left: 20px;
        padding-right: 20px;
    }
}